FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 09-20-2012, 06:34 AM
Gábor Hársfalvi
 
Default Mplayer-gui error

Hi,

I just updated mplayer with the official ppa from*http://www.deb-multimedia.org
, but the package mplayer-gui broke and it can't install now

Please see my error message here ->*http://www.sendspace.com/file/jlys9a


Thanks for all help
 
Old 09-20-2012, 02:56 PM
Camaleón
 
Default Mplayer-gui error

On Thu, 20 Sep 2012 08:34:20 +0200, Gábor Hársfalvi wrote:

> Hi,

Hi, but please, avoind sending html posts.

> I just updated mplayer with the official ppa from
> http://www.deb-multimedia.org

Update or install?

> , but the package mplayer-gui broke and it can't install now
>
> Please see my error message here -> http://www.sendspace.com/file/jlys9a

Just a hint: when installing packages from D-M you better do not mix with
the official ones from Debian repos, that is, if you want mplayer from D-
M you also need "gmplayer" or any other related Mplayer packages from
there. This way you'll avoid many problems and future conflicts.

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/k3faql$ocp$7@ger.gmane.org
 
Old 09-20-2012, 04:57 PM
Camaleón
 
Default Mplayer-gui error

El 2012-09-20 a las 18:46 +0200, Gábor Hársfalvi escribió:

(please, keep the replies "on list" ;-) )

> 2012/9/20 Camaleón <noelamac@gmail.com>
>
> > On Thu, 20 Sep 2012 08:34:20 +0200, Gábor Hársfalvi wrote:
> >
> > > Hi,
> >
> > Hi, but please, avoind sending html posts.
> >
> > > I just updated mplayer with the official ppa from
> > > http://www.deb-multimedia.org
> >
> > Update or install?
> >
> > > , but the package mplayer-gui broke and it can't install now
> > >
> > > Please see my error message here -> http://www.sendspace.com/file/jlys9a
> >
> > Just a hint: when installing packages from D-M you better do not mix with
> > the official ones from Debian repos, that is, if you want mplayer from D-
> > M you also need "gmplayer" or any other related Mplayer packages from
> > there. This way you'll avoid many problems and future conflicts.

> "Update or install?" -> The previous version of mplayer and mplayer-gui
> packages were installed before

So you remove them first the ones from Debian repos or how did you do?

My guess is that D-M packages conflicted with official ones and forced
a deletion but you better confirm this point:

dpkg -l | grep -i mplayer

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20120920165730.GA8700@stt008.linux.site">http://lists.debian.org/20120920165730.GA8700@stt008.linux.site
 
Old 09-20-2012, 05:25 PM
Gábor Hársfalvi
 
Default Mplayer-gui error

"(please, keep the replies "on list" ;-) )" -> Sorry for this
"So you remove them first the ones from Debian repos or how did you do?" -> I didn't remove that before install the new ones. Should I prefer do that next time installations?

So now I run this? "dpkg -l | grep -i mplayer" What will it do now?
Thanks
2012/9/20 Camaleón <noelamac@gmail.com>

El 2012-09-20 a las 18:46 +0200, Gábor Hársfalvi escribió:



(please, keep the replies "on list" ;-) )



> 2012/9/20 Camaleón <noelamac@gmail.com>

>

> > On Thu, 20 Sep 2012 08:34:20 +0200, Gábor Hársfalvi wrote:

> >

> > > Hi,

> >

> > Hi, but please, avoind sending html posts.

> >

> > > I just updated mplayer with the official ppa from

> > > http://www.deb-multimedia.org

> >

> > Update or install?

> >

> > > , but the package mplayer-gui broke and it can't install now

> > >

> > > Please see my error message here -> http://www.sendspace.com/file/jlys9a

> >

> > Just a hint: when installing packages from D-M you better do not mix with

> > the official ones from Debian repos, that is, if you want mplayer from D-

> > M you also need "gmplayer" or any other related Mplayer packages from

> > there. This way you'll avoid many problems and future conflicts.



> "Update or install?" -> The previous version of mplayer and mplayer-gui

> packages were installed before



So you remove them first the ones from Debian repos or how did you do?



My guess is that D-M packages conflicted with official ones and forced

a deletion but you better confirm this point:



dpkg -l | grep -i mplayer



Greetings,



--

Camaleón





--

To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org

with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: http://lists.debian.org/20120920165730.GA8700@stt008.linux.site
 
Old 09-20-2012, 05:49 PM
Camaleón
 
Default Mplayer-gui error

On Thu, 20 Sep 2012 19:25:32 +0200, Gábor Hársfalvi wrote:

> "(please, keep the replies "on list" ;-) )" -> Sorry for this

No problem but also please send text-based formatted posts instead html.
>
> "So you remove them first the ones from Debian repos or how did you do?"
> -> I didn't remove that before install the new ones. Should I prefer do
> that next time installations?

Updating or installing will depend on what you want to achieve and also
if updating is feasible because is not always possible. Package managers
will tell you what actions will be done before you agree to proceed.

> So now I run this? "dpkg -l | grep -i mplayer" What will it do now?

Run the command and send here the output so we can see what packages are
installed in your system :-)

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/k3fkvo$ocp$15@ger.gmane.org
 
Old 09-20-2012, 05:53 PM
Gábor Hársfalvi
 
Default Mplayer-gui error

$ dpkg -l | grep -i mplayer
ii gnome-mplayer 0.9.9.2-1
A GTK+ interface for MPlayer
ii mencoder
2:1.0~rc3++svn20100804-0.2squeeze1 MPlayer's Movie Encoder
ii mplayer
2:1.0~rc3++svn20100804-0.2squeeze1 The Ultimate Movie Player For
Linux
ic mplayer-gui
2:1.0~rc3++final.dfsg1-1 movie player for Unix-like
systems
ii mplayer-skin-blue 1.6-2
blue skin for mplayer

2012/9/20 Camaleón <noelamac@gmail.com>
>
> On Thu, 20 Sep 2012 19:25:32 +0200, Gábor Hársfalvi wrote:
>
> > "(please, keep the replies "on list" ;-) )" -> Sorry for this
>
> No problem but also please send text-based formatted posts instead html.
> >
> > "So you remove them first the ones from Debian repos or how did you do?"
> > -> I didn't remove that before install the new ones. Should I prefer do
> > that next time installations?
>
> Updating or installing will depend on what you want to achieve and also
> if updating is feasible because is not always possible. Package managers
> will tell you what actions will be done before you agree to proceed.
>
> > So now I run this? "dpkg -l | grep -i mplayer" What will it do now?
>
> Run the command and send here the output so we can see what packages are
> installed in your system :-)
>
> Greetings,
>
> --
> Camaleón
>
>
> --
> To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive: http://lists.debian.org/k3fkvo$ocp$15@ger.gmane.org
>


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: CADH5RwDjSzNkE7_4iVuoSbqTOWZ2Ju7UH0O0eD43BwAjF6Aoe g@mail.gmail.com">http://lists.debian.org/CADH5RwDjSzNkE7_4iVuoSbqTOWZ2Ju7UH0O0eD43BwAjF6Aoe g@mail.gmail.com
 
Old 09-21-2012, 02:23 PM
Camaleón
 
Default Mplayer-gui error

On Thu, 20 Sep 2012 19:53:13 +0200, Gábor Hársfalvi wrote:

And don't forget replying at the bottom of the text you're citing ;-)

> 2012/9/20 Camaleón <noelamac@gmail.com>

(...)

>> > So now I run this? "dpkg -l | grep -i mplayer" What will it do now?
>>
>> Run the command and send here the output so we can see what packages
>> are installed in your system :-)

> $ dpkg -l | grep -i mplayer
(...)
> ii mplayer 2:1.0~rc3++svn20100804-0.2squeeze1 The Ultimate Movie Player For Linux
> ic mplayer-gui 2:1.0~rc3++final.dfsg1-1 movie player for Unix-like systems
> ii mplayer-skin-blue 1.6-2 blue skin for mplayer

The above shows packages from the official repositories, nothing
from D-M.

Before proceeding, consider if you really want to install "mplayer" and
"mplayer-gui" from a third-party repository, this is something you should
think carefuly so unless you are in need for specific functionality
that can be only found in D-M packages, seriously consider sticking to
the ones you have already installed.

If you still want to go with D-M packages, I would suggest that you
first remove (or better yet, purge) the current mplayer versions from
Debian official repos and then install whatever packages you require
only from D-M repository.

Should you are doubtful at any stage, do not continue; stop and ask
(send here what you did and what you got).

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/k3ht9q$oni$2@ger.gmane.org
 
Old 09-21-2012, 03:44 PM
Camaleón
 
Default Mplayer-gui error

El 2012-09-21 a las 17:11 +0200, Gábor Hársfalvi escribió:

(to the list...)

> " this is something you should
> think carefuly so unless you are in need for specific functionality
> that can be only found in D-M packages" -> Yes, I need it for mencoder
> to convert .ogv to avi.

Do you mean the stock mencoder cannot convert from ogv to avi
containers? :-?

I think this can be done by means of lavc (video) and mp3lame (audio)
encoders but you better wait until someone confirms this point before
doing an unnecessary step :-)

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20120921154407.GA9105@stt008.linux.site">http://lists.debian.org/20120921154407.GA9105@stt008.linux.site
 
Old 09-21-2012, 05:10 PM
Gábor Hársfalvi
 
Default Mplayer-gui error

2012/9/21 Camaleón <noelamac@gmail.com>:
> El 2012-09-21 a las 17:11 +0200, Gábor Hársfalvi escribió:
>
> (to the list...)
>
>> " this is something you should
>> think carefuly so unless you are in need for specific functionality
>> that can be only found in D-M packages" -> Yes, I need it for mencoder
>> to convert .ogv to avi.
>
> Do you mean the stock mencoder cannot convert from ogv to avi
> containers? :-?
>
> I think this can be done by means of lavc (video) and mp3lame (audio)
> encoders but you better wait until someone confirms this point before
> doing an unnecessary step :-)
>
> Greetings,
>
> --
> Camaleón
>
>
> --


"Do you mean the stock mencoder cannot convert from ogv to avi
> containers? :-?" -> I think yes... "$ mencoder out.ogv -ovc xvid -oac mp3lame -xvidencopts pass=1 -o output.avi

MEncoder 1.0rc3-4.4.4 (C) 2000-2009 MPlayer Team
MPlayer was compiled without libmp3lame support.
-xvidencopts is not an MEncoder option

Exiting... (error parsing command line)"


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: CADH5RwAwJ97-cM-80aZxBwnY7tRGLCxynK-ZOts74Xhpcs168Q@mail.gmail.com">http://lists.debian.org/CADH5RwAwJ97-cM-80aZxBwnY7tRGLCxynK-ZOts74Xhpcs168Q@mail.gmail.com
 
Old 09-21-2012, 05:54 PM
Camaleón
 
Default Mplayer-gui error

On Fri, 21 Sep 2012 19:10:29 +0200, Gábor Hársfalvi wrote:

> "Do you mean the stock mencoder cannot convert from ogv to avi
>> containers? :-?" -> I think yes... "$ mencoder out.ogv -ovc xvid -oac
>> mp3lame -xvidencopts pass=1 -o output.avi
>
> MEncoder 1.0rc3-4.4.4 (C) 2000-2009 MPlayer Team
> MPlayer was compiled without libmp3lame support.
> -xvidencopts is not an MEncoder option
>
> Exiting... (error parsing command line)"

Maybe is that I'm wrong but I thought that mp3 was supported by means of
lavc (from ffmpeg). Run "mencoder -oac help -ovc help" and send here the
output.

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/k3i9ks$oni$9@ger.gmane.org
 

Thread Tools




All times are GMT. The time now is 07:04 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org